

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 73px 0px 539px 113px;padding: 0px;border: none;width: 680px;}





#page_2 {position:relative; overflow: hidden;margin: 0px 0px 96px 113px;padding: 0px;border: none;width: 624px;}

#page_2 #p2dimg1 {position:absolute;top:75px;left:59px;z-index:-1;width:422px;height:896px;}
#page_2 #p2dimg1 #p2img1 {width:422px;height:896px;}




#page_3 {position:relative; overflow: hidden;margin: 75px 0px 191px 113px;padding: 0px;border: none;width: 680px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:113px;z-index:-1;width:400px;height:826px;}
#page_3 #p3dimg1 #p3img1 {width:400px;height:826px;}




#page_4 {position:relative; overflow: hidden;margin: 75px 0px 201px 113px;padding: 0px;border: none;width: 680px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:111px;z-index:-1;width:404px;height:194px;}
#page_4 #p4dimg1 #p4img1 {width:404px;height:194px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 15px 'Times New Roman';line-height: 16px;}
.ft1{font: italic 15px 'Times New Roman';line-height: 19px;}
.ft2{font: bold 14px 'Times New Roman';line-height: 19px;}
.ft3{font: 15px 'Times New Roman';line-height: 17px;}
.ft4{font: 9px 'Times New Roman';line-height: 11px;position: relative; bottom: -1px;}
.ft5{font: 13px 'Times New Roman';line-height: 15px;}
.ft6{font: 15px 'Times New Roman';line-height: 19px;}
.ft7{font: bold 13px 'Times New Roman';line-height: 15px;}
.ft8{font: 9px 'Times New Roman';line-height: 10px;position: relative; bottom: -1px;}
.ft9{font: 9px 'Times New Roman';line-height: 12px;position: relative; bottom: -1px;}
.ft10{font: 15px 'Times New Roman';line-height: 18px;}
.ft11{font: 13px 'Times New Roman';margin-left: 7px;line-height: 16px;}
.ft12{font: 13px 'Times New Roman';line-height: 16px;}
.ft13{font: 13px 'Times New Roman';margin-left: 3px;line-height: 15px;}
.ft14{font: 13px 'Times New Roman';margin-left: 4px;line-height: 15px;}
.ft15{font: italic 13px 'Times New Roman';margin-left: 11px;line-height: 17px;}
.ft16{font: 13px 'Times New Roman';line-height: 17px;}
.ft17{font: italic 13px 'Times New Roman';line-height: 17px;}
.ft18{font: italic 13px 'Times New Roman';line-height: 15px;}
.ft19{font: italic 12px 'Times New Roman';line-height: 14px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 258px;padding-right: 193px;margin-top: 17px;margin-bottom: 0px;text-indent: -120px;}
.p2{text-align: center;padding-left: 86px;padding-right: 142px;margin-top: 13px;margin-bottom: 0px;}
.p3{text-align: justify;padding-right: 56px;margin-top: 11px;margin-bottom: 0px;text-indent: 38px;}
.p4{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:958px;height:16px;}
.p6{text-align: left;margin-top: 29px;margin-bottom: 0px;text-indent: 38px;}
.p7{text-align: left;padding-left: 101px;margin-top: 211px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 102px;margin-top: 221px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 56px;margin-top: 18px;margin-bottom: 0px;text-indent: 38px;}
.p10{text-align: left;padding-left: 98px;margin-top: 241px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 132px;margin-top: 207px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 282px;margin-top: 1px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 56px;margin-top: 17px;margin-bottom: 0px;text-indent: 38px;}
.p14{text-align: left;padding-left: 263px;margin-top: 10px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 290px;margin-top: 11px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p19{text-align: left;padding-left: 284px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 418px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 125px;vertical-align: bottom;}

.tr0{height: 22px;}

.t0{width: 543px;margin-left: 38px;margin-top: 24px;font: italic 12px 'Times New Roman';}

